#navig {
 text-align: center;
}

body {
    font-family: Helvetica, Arial, sans-serif;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

h1 { margin-bottom: 0.2em; font-size: 125%; }
h2 { margin-top: 0.2em; font-size: 110%; }

.centered {
  text-align: center;
}

.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

article {
  margin-bottom: 1em;
  padding-bottom: 1em;
}

nav {
    background-color: #ffffff;
    display: block;
    text-align: center;
    margin-top: auto;
    border-top: 1px solid gray;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    position: fixed;
    bottom: 0;
    right: 0;
    width:100%;
}

.floatleft {
    float: left;
    margin-right: 0.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}


.clearleft {
    clear: left;
    padding-top: 1em;
}

.thispage {
    font-weight: bold;
    color: green;
}

.ilb {
   display: inline-block;
   font-size: small;
   margin-bottom: 0.25em;
}

.titled {
  border: 4px solid green;
}

.ilb {
  text-align: left;
  vertical-align: top;
}

.ilb img {
   display: block;
   margin-bottom: 0.2em;
}

.twoColumn {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 5px;
}
